/* ==========================================================================
   Rows & Cols
   ========================================================================== */

@media (max-width:767px){

  /* Remove negative margins from Bootstrap on small devices to prevent horizontal scrollbars. */
  .row{
    margin-left: 0;
    margin-right: 0
  }
  [class|="col"] {
    padding-left: 0;
    padding-right: 0
  }
  [class|="col-xs"] {
    padding-left: 5px;
    padding-right: 5px
  }
  [class^="col-xs-12"] {
    padding-left: 0;
    padding-right: 0
  }
  .row [class|="col-xs"] {
    &:first-child {
      padding-left: 0
    }
    &:last-child {
      padding-right: 0
    }
  }
}